<?php

namespace App\Http\Requests\Refunds;

use App\Http\Requests\ApiFormRequest;

class RefundRejectRequest extends ApiFormRequest
{
    public function authorize(): bool
    {
        return $this->user() !== null;
    }

    public function rules(): array
    {
        return [
            'reason' => ['required', 'string', 'max:2000'],
        ];
    }
}
